=== debian/changelog ===
ros-melodic-node-manager-fkie (0.8.12-0bionic) bionic; urgency=high

  * fixed lost nodes while grouping
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Apr 2019 22:00:00 -0000

ros-melodic-node-manager-fkie (0.8.11-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.10-0bionic) bionic; urgency=high

  * node_manager_fkie: exapand (nodes, topics, services) on filter
  * fixed build node_manager_fkie without .git repository issue #91 <https://github.com/fkie/multimaster_fkie/issues/91>
  * node_manager_fkie: fixed crash on show critical message dialog
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.9-0bionic) bionic; urgency=high

  * fix install build
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 20 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.8-0bionic) bionic; urgency=high

  * fixed install node_manager_fkie
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.7-0bionic) bionic; urgency=high

  * node_manager_fkie: added version detection
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.5-0bionic) bionic; urgency=high

  * node_manager_fkie: removed install author warning
  * node_manager_fkie: fixed navigation in topic and service view
    do not open echo/call dialog on activate namespace group
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.4-0bionic) bionic; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 07 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.3-0bionic) bionic; urgency=high

  * node_manager_fkie: added: Augment CMake script to install node_manager launcher on Ubuntu. pull request #82 <https://github.com/fkie/multimaster_fkie/issues/82> from acschaefer/master
  * node_manager_fkie: added parameter to disable namespace groups
  * node_manager_fkie: editor: improved seletion of node definition by moving selected text to top
  * node_manager_fkie: new: apply enhancement to organize nodes view by namespaces, see issue #83 <https://github.com/fkie/multimaster_fkie/issues/83>
  * node_manager_fkie: fixed copy paste error
  * node_manager_fkie: changed highlighting for groups and nodes
  * node_manager_fkie: editor: fixed uncomment of -- statements
  * node_manager_fkie: added launch file to test namespace grouping.
  * node_manager_fkie: fix namespace view
  * node_manager_fkie: fixed topic publish dialog for messages with arrays
  * node_manager_fkie: fix crash while start master_discovery with master_sync on
  * node_manager_fkie: fixed add new parameter in parameter dialog
  * node_manager_fkie: added parameter for timeout to close closing dialog
  * Contributors: Alexander Schaefer, Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-melodic-node-manager-fkie (0.8.2-0bionic) bionic; urgency=high

  * fixed issue #79 <https://github.com/fkie/multimaster_fkie/issues/79>
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 09 Aug 2018 22:00:00 -0000

ros-melodic-node-manager-fkie (0.8.1-0bionic) bionic; urgency=high

  * node_manager_fkie: changed behaviour on question to reload files and display noscreen errors
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-melodic-node-manager-fkie (0.8.0-0bionic) bionic; urgency=high

  * node_manager_fkie: added warning if while remote start no executable was found
    rosrun throws no error if no executable was found it is only an output.
  * node_manager_fkie: fixed activation of minimized launch editor
  * node_manager_fkie: added settings parameter 'movable dock widgets' to prevent dock widgets from moving
  * node_manager_fkie: fixed error in select_dialog on close node_manager
  * node_manager_fkie: added group icon with count of nodes inside
  * node_manager_fkie: added info icons for groups
  * node_manager_fkie: added timer to close exit dialog on close node_manager
  * node_manager_fkie: fixed delay open io screen
  * node_manager_fkie: use priority queue for sreen io only if normal queue has more than 5 elements
  * node_manager_fkie: reduced update count
  * node_manager_fkie: changed color of question box
  * node_manager_fkie: added link for nodelet manager in description of nodelets
  * node_manager_fkie: add an option to disable the question dialog while restart nodelets
  * node_manager_fkie: changed background of question dialog to non transparent
  * node_manager_fkie: changed question dialog for launch and transfer files
  * changed visualization for available configurations, added visualisation for nodelets
    changed qestion dialog on changes of launch files and restart of
    nodelets
  * node_manager_fkie: fixed trasfer of wrong files on change to remote hosts
  * node_manager_fkie: editor: fix recursive search
  * node_manager_fkie: fixed crash on call of an unknown service
  * node_manager_fkie: fix administratively prohibited error while delete logs
    This error occurs while delete more than 10 logs on remote host
  * node_manager_fkie: resolve pkg:// in all arguments
  * node_manager_fkie: fix crash while assigne color
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-melodic-node-manager-fkie (0.7.8-0bionic) bionic; urgency=high

  * Fix catkin_lint warnings

