=== debian/control ===
Source: ros-melodic-node-manager-fkie
Section: misc
Priority: extra
Maintainer: Alexander Tiderko <alexander.tiderko@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-diagnostic-msgs, ros-melodic-master-discovery-fkie, ros-melodic-multimaster-msgs-fkie
Homepage: http://ros.org/wiki/node_manager_fkie
Standards-Version: 3.9.2

Package: ros-melodic-node-manager-fkie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-docutils, python-paramiko, ros-melodic-default-cfg-fkie, ros-melodic-diagnostic-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-master-discovery-fkie, ros-melodic-master-sync-fkie, ros-melodic-multimaster-msgs-fkie, ros-melodic-python-qt-binding, ros-melodic-rosgraph, ros-melodic-roslaunch, ros-melodic-roslib, ros-melodic-rosmsg, ros-melodic-rospy, ros-melodic-rosservice, ros-melodic-rqt-gui, ros-melodic-rqt-reconfigure, screen, xterm
Description: Graphical interface, written in PySide, to manage the running and configured ROS nodes on different hosts.
 For discovering the running ROS master master_discovery node will be used.
